#content {
	width: 900px;
	top: 40px;;
}

#bckgr
{
	height: 3830px;
}

#capBlock {
	position: relative;
	color: #363636;
	font-family:  Oranienbaum;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	display: block;
	margin:0;
}

.text {
	color: #363636;
	margin-left: 110px;
	padding-bottom: 20px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.4;
}

#footer {
	top: 1820px;
}

.img-frame  {
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.img-name {
	margin-left: auto;
	margin-right: auto;
	width: 600px;
	font-weight:bold;
	text-align:center;
	color: #363636;	
}
.myList {
	position: relative;
	padding-left: 20px;
	top: 10px;
}